Related Plugins and Tags

QGIS Python Plugins Repository

Version: [1986] Active FIre 0.3

Changelog
Plugin had been updated to fit the latest updates of the FIRMS Active Fire Data
Download website, and had been updated with the option of adding VIIRS
375m/NOAA-20 Data as well.
Approved
yes
Author
themapworkshop
Uploaded
Feb. 19, 2022, 2:36 a.m.
Minimum QGIS version
3.0.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members